<div class="row">
  
  
    <div class="col-lg-4 col-sm-6 col-12">
        <a href="liste_quittances">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>13 Quittances</h3>
                      <p>Gestion des quittances</p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-edit text-warning font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_reglements']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>30 Reglements</h3>
                    <p>Gestion des reglements</p>
                </div>
                <div class="avatar bg-rgba-danger p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-shopping-cart text-danger font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
      </a>
    </div>

    <div class="col-lg-4 col-sm-6 col-12">
        <a href="liste_bordereaux">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>20 Bordereaux</h3>
                      <p>Gestions des bordereaux</p>
                  </div>
                  <div class="avatar bg-rgba-success p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-shopping-cart text-success font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
  </div>